* {padding: 0; margin: 0; border: 0;}
html, body, div, img, form, fieldset, legend, label, p, h1, h2, h3 {margin: 0; padding: 0;}
header, nav, article, footer, address, aside, section, summary, hgroup, details, figcaption, figure, main {display:block;}
html {font-family: sans-serif; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%;}

body {background-color: #777; color: #fff;}
header {width: 100%; padding-top: 40px;}
#logo {width: 50%;float:left; height: 100px; display:block; }
#contact {width: 50%; float:left; height: 100px; display:block; text-align:right; font-size: 30px; line-height: 35px; color: #EF0909;}
#contact a {color: #EF0909;}
#search {float:left; width: 160px; float:right;}
#search input {padding: 5px;}
footer {width: 100%;clear:both;}
#banner { width: 100%; height: auto; display:block; margin-top: 40px;}
#banner img {width: 100%; height: auto;}
#content { min-height: 400px; padding-top: 50px;}
#side {min-height: 300px; margin-top: 50px;}
#footer {background-color: #000; width: 100%; min-height: 200px; padding-top: 50px; padding-bottom: 50px;}
#bottom {padding-bottom: 50px; display:block;}

ul.fields-container {display:none;}
.glass {background-image: url('../images/glass.png');}

.stretch {width: 100%; clear:both;}
.trap {width: 1200px; margin: auto;}


@media only screen and (min-width: 1200px) { /* WIDE - Desktop */
.stretch-wide {;}
.stretch {max-width: 1199px; margin: auto;}
.onlymob {display:none;}
.notmob {display:block;}

}

@media only screen and (min-width: 768px) and (max-width: 1199px) { /* MEDIUM - Tablet Portrait */
.stretch-medium {;}
.stretch {width: 100%; margin: auto;}
.onlymob {display:none;}
.notmob {display:block;}

}

@media only screen and (min-width: 480px) and (max-width: 767px) { /* SMALL - Mobile Landscape */
.stretch-small {;}
.stretch {width: 100%; margin: auto;}
.onlymob {display:block;}
.notmob {display:none;}
  #search {float:none; margin:auto; }
  #menu {margin-bottom: 25px;}
}

@media only screen and (max-width: 479px) { /* TINY - Mobile Portrait */
.stretch-tiny {;}
.stretch {max-width: 100%; margin: auto;}
.onlymob {display:block;}
.notmob {display:none;}
  #logo {width: 100%; text-align: center;}
  #contact {width: 100%;text-align:center;}
  #search {float:none; margin:auto; }
  #menu {margin-bottom: 25px;}
}


.js-finder-advanced.collapse, .visually-hidden {display:none;}
input#q {padding: 5px;}
button.btn.btn-primary {padding: 5px; background-color: #F80909; color: #fff;}
#menu-backing input {background-color: #777;color: #fff; border-radius: 10px;}